Belangrijk veiligheidsbericht over Drupal 7

drupal_icon_02_by_steven07-d31pz7qGisteren werd een belangrijk veiligheidslek ontdekt in de broncode van Drupal versie 7.  Concreet gaat het over een fout die hackers toelaat om aan de hand van specifieke bewerkingen om het even welke instructie op uw Drupal-database uit te voeren. Op die manier kunnen hackers toegang krijgen tot de backend van een Drupal installatie en de volledige site overnemen.

Dit lek werd ondertussen door de Drupal-community met de allerhoogste prioriteit gedicht en dit resulteert in de onmiddellijke beschikbaarheid van Drupal versie 7.32. Uiteindelijk is de oplossing vrij simpel en bestaat de patch slechts uit één lijn code.

Het is essentieel om meteen te upgraden naar deze versie. Wij vragen u daarom met aandrang om onmiddellijk uw Drupal-installatie te upgraden aangezien uw website een reëel gevaar loopt. Als u vragen zou hebben of problemen zou ervaren, contacteer ons dan meteen. We helpen u graag bij de upgrade.